﻿/* FASCIONE */
#full-emozionale {
	display:none;
}
/* FASCIONE */

/* TESTI */

.avviso-ricerca-cellland { display:block }
.avviso-ricerca-portdesk { display: none }

#box-testo-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:1.5%;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-dettaglio p {
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:1em; /* 13px */
	color:#666666;
	margin-top:0;
	margin-bottom:15px;
	margin-left:2%;
	margin-right:2%;
	padding:0 2%;
	line-height:18px;
	text-align:center;
}
.full-box-intestazione-sezione {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-left:5%;
	margin-right:5%;
	margin-top:10px;
	margin-bottom:20px;
	padding:0;
}
.box-intestazione-sezione h1 {
	display:inline-block;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	margin-top:0;
	margin-bottom:0;
	margin-left:1%;
	margin-right:1%;
	padding:0 2%;
	line-height:24px;
	font-size:1.84em; /* 24px */
	text-align:center;
}
.box-intestazione-sezione h1:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
/* TESTI */
}
#full-box-titolo-sezione-blu {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	background: rgba(86, 156, 161, 1);
	background: -moz-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(86, 156, 161, 1)), color-stop(100%, rgba(45, 97, 103, 1)));
	background: -webkit-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: -o-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: -ms-linear-gradient(top, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	background: linear-gradient(to bottom, rgba(86, 156, 161, 1) 0%, rgba(45, 97, 103, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#325658', endColorstr='rgba(86, 156, 161, 0.7)', GradientType=0 );
}
.wrapper-box-titolo-sezione-blu {
	clear:both;
	float:left;
	display:block;
	width:94%;
	margin:0 3%;
}
#box-titolo-sezione-blu {
	clear:both;
	float:left;
	display:inline-block;
	width:90%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-titolo-sezione-blu h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#FFF;
	margin:0.5%;
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
	font-size:1.53em; /* 20px */
	line-height:30px;
	text-align:center;
}
#box-titolo-sezione-blu h2:after {
	content:url("../images/baffo-bianco-150.png");
    display: block;
    clear: both;
}
#box-titolo-sezione-blu p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:1em; /* 13px */
	color:#FFFFFF;
	margin:0 2%;
	padding-top:0;
	padding-bottom:5%;
	padding-left:auto;
	padding-right:auto;
	line-height:18px;
	text-align:center;
/* INTESTATIONE PAGINA */
}
/* DETTAGLIO PAGINA */
#full-box-dettaglio {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-titolo-dettaglio-linea {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin: 0 5%;
	padding:0 auto;
	text-align:center;
}
.box-titolo-dettaglio-linea h3, .box-titolo-dettaglio-linea h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	padding:0;
	margin:auto;
	line-height:24px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-titolo-dettaglio-linea h3:after, .box-titolo-dettaglio-linea h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
/* NEWS FLASH */
}
#news-flash {
	clear:both;
	float:left;
	width:90%;
	min-height:40px;
	display:block;
	margin-left:5%;
	margin-right:5%;
	margin-top:5%;
	margin-bottom:5.5%;
	text-align:center;
	background-color:#FFF;
	border:dashed 1px #325658;
}
#news-flash p {
	font-family: 'Oswald', sans-serif;
	font-size: 1.0; /* 13px */
	font-weight:400;
	color:#666666;
	text-align:center;
	margin:0;
	line-height:40px;
/* NEWS FLASH */
/* PULSANTI DOWNLOAD */
}
.wrapper-box-pulsanti {
	display:inline-block;
	width:94%;
	min-height:55px;
	margin-top:0;
	margin-bottom:0;
	margin-left:3%;
	margin-right:3%;
	padding:0 auto;
}
#box-pulsanti-download {
	clear:both;
	float:none;
	width:90%;
	min-height:50px;
	margin-top:12% ;
	margin-bottom:7%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
	/* centro gli elementi all'interno del box */
	display: -ms-flexbox; 
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
	display:-webkit-flex; /* Safari 6.1+ */
	-webkit-flex-wrap:wrap;  /* Safari 6.1+ */
	-webkit-justify-content: center;  /* Safari 6.1+ */
	flex-wrap:wrap;
	justify-content:center;
	text-align:center;
	/* centro gli elementi all'interno del box */
}
.pulsante-download  {
	display:inline-block;
}
.pulsante-download a  {
	display:block;
	color:rgba(255, 255, 255, 1);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.0em; /* 13*/
	text-decoration:none;
	line-height:50px;
	text-align:center;
	width:160px;
	height:50px;
	margin-top:0;
	margin-bottom:15px;
	margin-left:5px;
	margin-right:5px;
	padding-left:20px;
	background-image:url(../images/pdf-acqua.png);
	background-repeat:no-repeat;
	background-position:10% 50%;
	background-color:rgba(95, 95, 95, 0.66);
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-webkit-transition:color .2s linear, background .2s linear;
	-moz-transition:color .2s linear, background .2s linear;
	-o-transition:color .2s linear, background .2s linear;
	transition:color .2s linear, background .2s linear;
}
.pulsante-download a:hover {
	color:#fff;
	text-decoration:none;
	background-color:rgba(61, 120, 126, 1);
/* PULSANTI DOWNLOAD */
/* DETTAGLIO */
/* INFO UTILI */
}
.full-box-info-utili {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-info-utili {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin: 0 5%;
	padding:0 auto;
	text-align:center;
}
.box-info-utili h4 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:400;
	color:#325658;
	padding:0;
	margin:auto;
	line-height:24px;
	font-size:1.53em; /* 20px */
	text-align:center;
}
.box-info-utili h4:after {
	content:url("../images/baffo-nero-200.png");
    display: block;
    clear: both;
}
#wrapper-loghi-info-utili {
	display:inline-block;
	width:96%;
	min-height:55px;
	margin-top:2.5%;
	margin-bottom:6%;
	margin-left:2%;
	margin-right:2%;
	padding:0 auto;
}
.box-img-loghi-info-utili {
	clear:none;
	float:left;
	display:block;
	width:43%;
	height:auto;
	margin:3.5% 3.5%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:    inset 0 0 20px rgba(153, 153, 153, 0.7);
	-webkit-box-shadow: inset 0 0 20px rgba(153, 153, 153, 0.7);
	box-shadow: inset 0 0 20px rgba(153, 153, 153, 0.7);
	background: rgba(255, 255, 255, 0.8);
	border:solid 1px rgba(102, 102, 102, 0.4);
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.box-img-loghi-info-utili img {
	width:70%;
	height:auto;
	padding:15%;
/* INFO UTILI */
}
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/* FASCIONE */	
#full-emozionale {
	width:100%;
	height:70px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
	background-image:url(../public/fascioni/emozionale-autolinee.jpg);
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-attachment:scroll; 
	background-size: cover;
/* FASCIONE */	

}
/* TESTI */	

#box-testo-dettaglio {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin-top:0;
	margin-bottom:1.5%;
	margin-left:5%;
	margin-right:5%;
	padding:0;
}
#box-testo-dettaglio p {
	font-size:1.076em; /* 14px */
}

.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:86%;
	margin-left:7%;
	margin-right:7%;
	margin-top:10px;
	margin-bottom:28px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.15em; /* 28px */
/* TESTI */	
}
#full-box-titolo-sezione-blu{
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-blu {
	clear:both;
	float:left;
	display:block;
	width:96%;
	margin:0 2%;
	padding:0;
}
#box-titolo-sezione-blu {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-blu h2 {
	font-size:1.84em; /* 24px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-blu  p {
	font-size:1.076em; /* 14px */
	margin:0;
	padding-top:0;
	padding-bottom:3.5%;
	padding-left:auto;
	padding-right:auto;
/* INTESTATIONE PAGINA */
/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-titolo-dettaglio-linea {
	clear:both;
	float:left;
	display:block;
	padding:0 auto;
}
.box-titolo-dettaglio-linea h3, .box-titolo-dettaglio-linea h4 {
	font-size:1.69em; /* 22px */
	padding-top:0;
	margin:0 auto;
/* NEWS FLASH */
}
#news-flash {
	min-height:40px;
	margin-left:5%;
	margin-right:5%;
	margin-top:3%;
	margin-bottom:3.5%;
	text-align:center;
}
#news-flash p {
	font-size: 1em; /* 13px */
	line-height:40px;
/* NEWS FLASH */
/* PULSANTI DOWNLOADS */
}
#box-pulsanti-download {
	margin-top:6%;
	margin-bottom:3%;
}
.wrapper-box-pulsanti {
	display:inline-block;
	width:90%;
	min-height:35px;
	margin-top:0;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	padding:0 auto;
}
.pulsante-download  {
	display:inline-block;
}
.pulsante-download a  {
	display:block;
	color:rgba(255, 255, 255, 1);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.0em; /* 13*/
	text-decoration:none;
	line-height:48px;
	text-align:center;
	width:120px;
	height:48px;
	margin-left:15px;
	margin-right:15px;
	padding-left:20px;
	background-image:url(../images/pdf-acqua.png);
	background-repeat:no-repeat;
	background-position:10% 50%;
	background-size:18%;
/* PULSANTI DOWNLOADS */
/* DETTAGLIO */
/* INFO UTILI */
}
.full-box-info-utili {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-info-utili {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin: 0 5%;
	padding:0 auto;
	text-align:center;
}
.box-info-utili h4 {
	font-size:1.69em; /* 22px */
	padding-top:0;
	margin:0 auto;
}
#wrapper-loghi-info-utili {
	display:inline-block;
	width:90%;
	min-height:55px;
	margin-left:5%;
	margin-right:5%;
	margin-top:2.5%;
	margin-bottom:4%;
	padding:0 auto;
}
.box-img-loghi-info-utili {
	clear:none;
	float:left;
	display:block;
	width:28.80%;
	height:auto;
	margin:2.25%;
	text-align:center;
}
.box-img-loghi-info-utili img {
	width:70%;
	height:auto;
	padding:15%;
/* INFO UTILI */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:100px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* TESTI */

.avviso-ricerca-cellland { display: none }
.avviso-ricerca-portdesk { display: block }

#box-testo-dettaglio {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-testo-dettaglio p {
	font-size:1.15em; /* 15px */
}


.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:80%;
	margin-left:10%;
	margin-right:10%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1 {
	font-size:2.46em; /* 32px */
/* TESTI */	
}
#full-box-titolo-sezione-blu {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-blu {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-blu {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 0;
	margin-bottom:1%;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-blu h2 {
	font-size:2.15em; /* 28px */
	padding-top:0%;
	padding-bottom:1.5%;
	padding-left:auto;
	padding-right:auto;
}
#box-titolo-sezione-blu p {
	font-size:1.15em; /* 15px */
	margin:0;
	padding-top:0;
	padding-bottom:3.5%;
	padding-left:auto;
	padding-right:auto;
/* INTESTATIONE PAGINA */
/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-titolo-dettaglio-linea {
	padding:0 auto;
}
.box-titolo-dettaglio-linea h3, .box-titolo-dettaglio-linea h4 {
	padding-top:0;
	margin:0 auto;
	font-size:1.84em; /* 24px */
/* NEWS FLASH */
}
#news-flash {
	min-height:40px;
	margin-left:5%;
	margin-right:5%;
	margin-top:2%;
	margin-bottom:1.5%;
	text-align:center;
}
#news-flash p {
	font-size:1.076em; /* 14 px */
	line-height:40px;
/* NEWS FLASH */
/* PULSANTI DOWNLOAD */
}
#box-pulsanti-download {
	clear:both;
	float:none;
	width:70%;
	height:48px;
	min-width:660px;
	margin-top:2%;
	margin-bottom:5%;
	margin-left:auto;
	margin-right:auto;
	padding:0;
}
.pulsante-download  {
	display:inline-block;
}
.pulsante-download a  {
	display:block;
	color:rgba(255, 255, 255, 1);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.0em; /* 13*/
	text-decoration:none;
	line-height:48px;
	text-align:center;
	width:150px;
	height:48px;
	margin:0 15px;
	padding-left:20px;
	background-image:url(../images/pdf-acqua.png);
	background-repeat:no-repeat;
	background-position:10% 50%;
	background-size:18%;
/* PULSANTI DOWNLOAD */
/* DETTAGLIO */
/* INFO UTILI */
}
.full-box-info-utili {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-info-utili {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin: 0 5%;
	padding:0 auto;
	text-align:center;
}
.box-info-utili h4 {
	padding-top:0;
	margin:0 auto;
	font-size:1.84em; /* 24px */
}
#wrapper-loghi-info-utili {
	display:inline-block;
	width:90%;
	min-height:55px;
	margin-left:5%;
	margin-right:5%;
	margin-top:1.5%;
	margin-bottom:2.5%;
	padding:0 auto;
}
.box-img-loghi-info-utili {
	clear:none;
	float:left;
	display:block;
	width:21.50%;
	height:auto;
	margin:1.75%;
	text-align:center;
}
.box-img-loghi-info-utili img {
	width:70%;
	height:auto;
	padding:15%;
/* INFO UTILI */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/* FASCIONE */
#full-emozionale {
	width:100%;
	height:130px;
/*	max-width:1920px;*/
	display:block;
	background-color:#FFF;
	margin:0 auto;
	margin:auto 0;
	padding:0;
/* FASCIONE */
}
/* TESTI */	
.full-box-intestazione-sezione {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-intestazione-sezione {
	clear:both;
	float:left;
	display:block;
	width:70%;
	margin-left:15%;
	margin-right:15%;
	margin-top:10px;
	margin-bottom:32px;
	padding:0;
}
.box-intestazione-sezione h1  {
	font-size:2.76em; /* 36px */
/* TESTI */	
}
#full-box-titolo-sezione-blu {
	width:100%;
	margin:0 auto;
	padding:0;
}
.wrapper-box-titolo-sezione-blu {
	clear:both;
	float:left;
	display:block;
	width:100%;
	margin:0 auto;
}
#box-titolo-sezione-blu {
	clear:both;
	float:none;
	display:inline-block;
	width:70%;
	margin-top: 8px;
	margin-bottom:40px;
	margin-left: auto;
	margin-right:auto;
	padding:0;
}
#box-titolo-sezione-blu h2 {
	margin: 0 auto;
	font-size:2.15em; /* 28px */
}
#box-titolo-sezione-blu p {
	margin:0;
	padding-top:0.5%;
	padding-bottom:0;
	padding-left:auto;
	padding-right:auto;
/* INTESTATIONE PAGINA */
/* DETTAGLIO */
}
#full-box-dettaglio {
	width:100%;
	margin:0 auto;
	padding:0;
}
.box-titolo-dettaglio-linea {
	clear:both;
	float:left;
	display:block;
	padding:0 auto;
}
.box-titolo-dettaglio-linea h3, .box-titolo-dettaglio-linea h4 {
	padding-top:10px;
	margin:0 auto;
	font-size:1.84em; /* 24px */
/* PULSANTI */
}
#box-pulsanti-download {
	clear:both;
	float:left;
	width:90%;
	height:50px;
	margin-top:2%;
	margin-bottom:3%;
	margin-left: 5%;
	margin-right:5%;
	padding:0;
	text-align:center;
}
.pulsante-download  {
	display:inline-block;
}
.pulsante-download a  {
	color:rgba(255, 255, 255, 1);
	font-family: 'Oswald', sans-serif;
	font-weight:300;
	font-size:1.0em; /* 13*/
	text-decoration:none;
	line-height:50px;
	text-align:center;
	width:180px;
	height:50px;
	margin:0 15px;
	padding-left:20px;
/* TABELLE */
/* DETTAGLIO */
/* INFO UTILI */
}
.full-box-info-utili {
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
}
.box-info-utili {
	clear:both;
	float:left;
	display:block;
	width:90%;
	margin: 0 5%;
	padding:0 auto;
	text-align:center;
}
.box-info-utili h4 {
	padding-top:10px;
	margin:0 auto;
	font-size:1.84em; /* 24px */
}
#wrapper-loghi-info-utili {
	display:inline-block;
	width:80%;
	min-height:55px;
	margin-left:10%;
	margin-right:10%;
	margin-top:1.0%;
	margin-bottom:2.0%;
	padding:0 auto;
}
.box-img-loghi-info-utili {
	clear:none;
	float:left;
	display:block;
	width:14%;
	height:auto;
	margin:1.25%;
	text-align:center;
}
.box-img-loghi-info-utili img {
	width:70%;
	height:auto;
	padding:15%;
/* INFO UTILI */
}
}